Page MenuHomePhabricator

Getting error "Uncaught TypeError: element.querySelectorAll is not a function" while loading an article in cx2 to translate
Closed, ResolvedPublic

Description

This could be article specific. I am getting this error when translating "History of Jainism" from English to Espanol.

Event Timeline

Ryasmeen created this task.May 1 2018, 10:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2018, 10:26 PM
Arrbee closed this task as Resolved.Jun 6 2018, 3:21 PM
Arrbee claimed this task.

Resolved through T194839

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 6 2018, 3:21 PM
Arrbee removed Arrbee as the assignee of this task.Jun 6 2018, 3:22 PM
Vvjjkkii renamed this task from Getting error "Uncaught TypeError: element.querySelectorAll is not a function" while loading an article in cx2 to translate to 1tdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Ryasmeen renamed this task from 1tdaaaaaaa to Getting error "Uncaught TypeError: element.querySelectorAll is not a function" while loading an article in cx2 to translate.Jul 1 2018, 4:18 AM
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a subscriber: Aklapper.
Ryasmeen closed this task as Resolved.Jul 1 2018, 4:36 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 5 2018, 6:35 PM
CommunityTechBot updated the task description. (Show Details)